### Method

# Clapper Server get_port

#### Declaration [src]

    guint
    clapper_server_get_port (
      ClapperServer* server
    )

#### Description [src]

Get requested server listening port.

If you want to know the port server is currently listening on, use `clapper_server_get_current_port()` instead.

Gets property | `Clapper.Server:port`

#### Return value

Type: `guint`

Requested listening port or 0 when using random port.